From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 June 2006<P>

BK, Btw, I'm 95% Dixie.  Is General Lee your grandfather?!<BR>
I am from Shreveport, which is 12 miles from the Texas line...It didn't surprise me to find that many of the words i use are used in/from Texas, too...My daddy and grandfather were from the great state of Texas...Have a good week! CS58
<HR>
From: <a href="/blend/av.cgi?id=1686">unconditional</a><BR>
Date: 27 June 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.06.25.21.25.5607">The missing her </a>:<BR>
You are a really good wrighter I enjoy reading your work keep it up.
<HR>
From: <a href="/blend/av.cgi?id=1686">unconditional</a><BR>
Date: 27 June 2005<P>

i'm just him, about <a href="/blend/wv.cgi?id=2005.05.19.16.38.32112">the whether man</a>:<BR>
You are an extremly good poet. I can really tell your work comes from da heart.
<HR>
From: <a href="/blend/av.cgi?id=1706">stability</a><BR>
Date: 27 June 2006<P>

~Harem~, about <a href="/blend/wv.cgi?id=2006.06.26.20.30.9148">* TEARS *</a>:<BR>
All I want to say is: Wow.
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 27 June 2006<P>

against my better judgement i took the southern test...44% dixie...i've lived in pa all my life except for 3 years in texas while in the army 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 27 June 2006<P>

To Stability -<BR>
<BR>
Thanks so much. <BR>
<BR>
I come here to read quite often,<BR>
But I rarely comment on other's works.<BR>
<BR>
But I do enjoy all the writing here.<BR>
<BR>
I don't write here much anymore, either.<BR>
<BR>
I generally write, when someone else's<BR>
writing on here prompts me to do so.<BR>
<BR>
~Harem~<BR>
<BR>
<BR>
...
<HR>